haskell-ghc-mtl: debian/control: Use versioned dependency for monadcatchio-mtl.

parent a3c1fac0
haskell-ghc-mtl (1.0.1.0-1) UNRELEASED; urgency=low
haskell-ghc-mtl (1.0.1.0-1) unstable; urgency=low
* Initial release. (Closes: #514758)
-- Marco Túlio Gontijo e Silva <marcot@riseup.net> Thu, 09 Jul 2009 09:36:35 -0300
-- Marco Túlio Gontijo e Silva <marcot@riseup.net> Mon, 13 Jul 2009 09:08:38 -0300
......@@ -10,8 +10,8 @@ Build-Depends: debhelper (>= 5)
, ghc6-prof (>= 6.10.3-2)
, libghc6-mtl-dev
, libghc6-mtl-prof
, libghc6-monadcatchio-mtl-dev
, libghc6-monadcatchio-mtl-prof
, libghc6-monadcatchio-mtl-dev (>= 0.2.0.0)
, libghc6-monadcatchio-mtl-prof (>= 0.2.0.0)
Build-Depends-Indep: ghc6-doc (>= 6.10.3-2)
, haddock (>= 2.4.2)
, hscolour (>= 1.8)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment